#wrapper{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	margin-bottom: 5px;
}
#contents {
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #FFF;
}
#cuptitle{
	width: 760px;
	padding: 0px;
	margin-top: 5px;
}
#cuptitle h1{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#photosnap{
	margin: 0px 0px 20px;
	padding: 0px;
	float: left;
	width: 208px;
	border: 1px solid #444444;
	background: url(../KK_CUP/09osaka_report/09mukogawa/photosnap_bg.gif) repeat-y center top;
}
#photosnaplogo{
	padding: 0px;
	width: 139px;
	margin: 10px auto 5px;
}
#photosnap ul{
	margin: 0px auto;
	padding: 0px;
	width: 160px;
}
#photosnap li{
	list-style: none;
	padding: 0px;
	margin-bottom: 10px;
}
#photosnap li img{
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 160px;
}
#50finalists{
	margin: 0px 0px 10px;
	padding: 0px 0px 0px 26px;
	height: 85px;
	width: 182px;
}
#rightcolumn{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 533px;
}
.columntab{
	background: url(../KK_CUP/09osaka_report/09mukogawa/tab.gif) no-repeat right top;
	padding: 0px;
	height: 18px;
	width: 203px;
	margin-left: 557px;
}
.columntab p{
	font-size: 12px;
	text-align: center;
	padding: 0px;
	line-height: 150%;
	margin: 0px;
}
.columntab p a{
	color: #FFFFFF;
	text-decoration: none;
}
.columntab p a:hover{
	color: #FF6600;
}
.column1{
	border: 1px solid #444444;
	padding: 10px;
}
.column1 h2{
	color: #20AED1;
	font-weight: normal;
	font-size: 18px;
	padding: 0px;
	margin-bottom: 5px;
}
.column1 p{
	font-size: 12px;
	line-height: 150%;
	border-bottom: 1px solid #666666;
	margin: 0px;
	padding: 0px 0px 10px;
}
.info{
	margin: 15px 0px 0px;
	padding: 0px;
}
.info dl{
	margin: 0px;
	padding: 0px;
}
.info dt{
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
}
.info dd{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 150%;
}
.info_kochi{
	margin: 15px 0px 0px;
	padding: 0px;
}
.info_kochi ul{
	margin: 0px;
	padding: 0px;
}
.info_kochi li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 150%;
	font-size: 12px;
}
.result{
	background: url(../KK_CUP/09osaka_report/09mukogawa/09muko_kekka.gif) no-repeat left top;
	padding: 0px;
	margin: 20px 0px 15px;
}
.result_kouchi{
	background: url(../KK_CUP/09kochi_report/09kochi_kekka.gif) no-repeat left top;
	padding: 0px;
	margin: 20px 0px 15px;
}
.result_seto{
	background: url(../KK_CUP/09setouchi_report/09setouchi_kekka.gif) no-repeat left top;
	padding: 0px;
	margin: 20px 0px 15px;
}
.result_hakata{
	background: url(../KK_CUP/09hakata_report/09hakata_kekka.gif) no-repeat left top;
	padding: 0px;
	margin: 20px 0px 15px;
}
.result_tokyo{
	background: url(../KK_CUP/09tokyo_report/09tokyo_kekka.gif) no-repeat left top;
	padding: 0px;
	margin: 20px 0px 15px;
}
.result_toba{
	background: url(../KK_CUP/09toba_report/09toba_kekka.gif) no-repeat left top;
	padding: 0px;
	margin: 20px 0px 15px;
}
.result h3,.result_seto h3,.result_hakata h3,.result_tokyo h3,.result_toba h3,.result_kouchi h3{
	font-size: 15px;
	font-weight: normal;
	text-align: center;
	height: 25px;
	width: 533px;
	line-height: 150%;
}
.result table,.result_seto table,.result_hakata table,.result_tokyo table,.result_toba table,.result_kouchi table{
	margin: 0px 0px 5px;
	padding: 0px;
	width: 533px;
}
.result th,.result_seto th,.result_hakata th,.result_tokyo th,.result_toba th,.result_kouchi th{
	background: #333333;
	text-align: center;
	font-size: 12px;
	line-height: 150%;
}
.result td,.result_seto td,.result_hakata td,.result_tokyo td,.result_toba td,.result_kouchi td{
	background: #222222;
	text-align: center;
	font-size: 12px;
	line-height: 150%;
}
.result_red{
	color: #CC0000;
}
.result p,.result_hakata p,.result_tokyo p,.result_toba p{
	font-size: 10px;
	line-height: 150%;
}
.result_kouchi p{
	font-size: 12px;
	line-height: 150%;
}
.muko_oogata{
	border: 1px solid #444444;
	padding: 10px;
	background: url(../KK_CUP/09osaka_report/09mukogawa/09muko_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 30px;
}
.muko_oogata img,.final_oogata img{
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
}
.muko_oogata p{
	font-size: 13px;
	line-height: 150%;
}
.muko_interview{
	padding: 10px;
	border: 1px solid #444444;
	background: url(../KK_CUP/09osaka_report/09mukogawa/09muko_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 40px;
}
.muko_interview img,.hakata_interview img,.tokyo_interview img{
	margin: 0px;
	padding: 0px;
	float: left;
}
.muko_interview dl,.hakata_interview dl,.tokyo_interview dl{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 490px;
}
.final_oogata{
	border: 1px solid #444444;
	padding: 10px;
	background: url(../KK_CUP/09osaka_report/09mukogawa/09muko_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px;
}
.final_oogata p{
	font-size: 12px;
	line-height: 150%;
}
.note{
	color: #CC0000;
	font-size: 10px;
	line-height: 150%;
	padding: 0px;
	margin: 0px 0px 30px;
}
.tokyo_interview dl{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 400px;
}
.muko_interview dt,.hakata_interview dt,.tokyo_interview dt{
	font-size: 15px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 10px;
}
.muko_interview dd,.hakata_interview dd,.tokyo_interview dd{
	font-size: 12px;
	line-height: 150%;
	padding: 0px;
	margin-bottom: 10px;
}
#finalist{
	margin: 0px 0px 30px;
	padding: 0px;
	width: 758px;
	overflow: hidden;
	border: 1px solid #333333;
}
#finalist ul{
	margin: 15px 0px 0px 20px;
	padding: 0px 0px 15px;
	width: 750px;
}
#finalist li{
	list-style: none;
	margin: 0px 16px 16px 0px;
	padding: 0px;
	float: left;
}
#finalist img{
	margin: 0px;
	padding: 0px;
	height: 91px;
	width: 131px;
}
.hakata_oogata{
	border: 1px solid #444444;
	padding: 10px;
	background: url(../KK_CUP/09hakata_report/09hakata_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 30px;
}
.hakata_oogata img{
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
}
.hakata_oogata p{
	font-size: 13px;
	line-height: 150%;
}
.hakata_interview{
	padding: 10px;
	border: 1px solid #444444;
	background: url(../KK_CUP/09hakata_report/09hakata_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 40px;
}
.tokyo_oogata{
	border: 1px solid #444444;
	padding: 10px;
	background: url(../KK_CUP/09hakata_report/09hakata_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 30px;
}
.tokyo_oogata img{
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
}
.tokyo_oogata p{
	font-size: 13px;
	line-height: 150%;
}
.tokyo_interview{
	padding: 10px;
	border: 1px solid #444444;
	background: url(../KK_CUP/09tokyo_report/09tokyo_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 40px;
}
.toba_oogata{
	border: 1px solid #444444;
	padding: 10px;
	background: url(../KK_CUP/09toba_report/09toba_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 30px;
}
.toba_oogata img{
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
}
.toba_oogata p{
	font-size: 13px;
	line-height: 150%;
}
.toba_interview{
	padding: 10px;
	border: 1px solid #444444;
	background: url(../KK_CUP/09toba_report/09toba_Interview_bg.jpg) repeat-x left bottom;
	margin: 0px 0px 40px;
}
.toba_interview img{
	margin: 0px;
	padding: 0px;
	float: left;
}
.toba_interview dl{
	margin: 0px;
	padding: 0px;
	float: right;
	width: 380px;
}
.toba_interview dt{
	font-size: 15px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 10px;
}
.toba_interview dd{
	font-size: 12px;
	line-height: 150%;
	padding: 0px;
	margin-bottom: 10px;
}
